Subject: emacs-w3m broken
To: None <>
From: Kibum Han <>
List: tech-pkg
Date: 03/03/2005 01:08:22
emacs-w3m failed to 'make package' due to a recent change of emacs.
('make install' is successful.) There exists a confusion between
21.4a and 21.4.

'Makefile' generated by configure script says ICONDIR="share/emacs/
21.4/etc/icon", while PLIST says ICONDIR="share/emacs/21.4a/etc/icon".

Plz fix one of my essential packages. ;)

@ BTW editors/emacs uses "share/emacs/21.4/etc".